object CoClassAcridStatSoftServer: TCoClassAcridStatSoftServer
  OldCreateOrder = False
  OnCreate = RemoteDataModuleCreate
  OnDestroy = RemoteDataModuleDestroy
  Left = 204
  Top = 105
  Height = 303
  Width = 430
end
